
.section_ienso_products .main_heading { position:relative;}
.section_ienso_products .main_heading::before{ content:""; width:40px; height:3px; background-color:#43DE9C; display:block; margin-bottom:20px;}
.section_ienso_products .sec_description {margin-bottom: 50px;}
.section_ienso_products .products_list {
	
	width: 85%;
	margin: 0 auto;
}
.products_list .product_item {
	border-radius: 20px;
	border: 1px solid #E1E1E1;
	background: #FBFBFB;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.10);
	padding: 35px;
	text-align: center;
	padding-bottom: 0;
	display: flex;
  flex-direction: column;
}

.products_list .product_item .product_image {
	margin-bottom: 20px;
}
.products_list .product_item .description {
	font-size: 16px;
	margin-bottom: 30px;
}
.products_list .product_item .product_image_features {
	margin-top: auto;
	margin-bottom: 80px;
}
.products_list .product_item .product_button {
	margin-top: auto;
}

.section_ienso_products .products_list ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.section_ienso_products .products_list ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 32%;
}
.section_ienso_products .products_list ul li .product_item {
	margin: 0 10px;
	height: 100%;
}

.section_ienso_products .products_list .next_prev_btn {
	font-size: 0;
	padding: 0;
	height: 30px;
	line-height: 30px;
	color: #000;
	width: 30px;
	position: absolute;
	left: 60px;
	top: 50%;
	margin-top: -15px;
	background-color: #F0F4F4;
  border-color: #F0F4F4;
}
.section_ienso_products .products_list #nextBtn.next_prev_btn {
	right: 60px;
	left: auto;
}
.section_ienso_products .products_list .next_prev_btn::after {
	content: "\f105";
	font-family: 'FontAwesome';
	font-size: 20px;
}
.section_ienso_products .products_list #prevBtn.next_prev_btn::after {
	content: "\f104";
}

@media only screen and (max-width: 1250px) {
	.section_ienso_products .products_list {
		width: 92%;
		
	}
	.section_ienso_products .products_list .next_prev_btn {
		left: 0px;
	}
	.section_ienso_products .products_list #nextBtn.next_prev_btn {
		right: 0;
		left: auto;
	}

}
@media only screen and (max-width: 1000px) {
	.section_ienso_products .products_list {
		width: 88%;
		
	}
}
@media only screen and (max-width: 600px) {
	.section_ienso_products .products_list {
		width: 80%;
		
	}
}